
* {
  box-sizing: border-box;
}


img {
  max-width: 100%;
  height: auto;
}


ul {
  padding: 0;
}


li {
  list-style-type: none;
}


a,
a:visited,
a:hover {
  color: inherit;
  text-decoration: none;
  outline: none;
}

#slides-main, #slides-main:after, #slides-main .slide-image, #slides-main .abs-mask, #slides-main .slide {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}


.mask {
  overflow: hidden;
}

/* #LAYOUT - START*/

#hero-slider {
  position: relative;
  height: 100vh;
  display: flex;
  background: #030303;
}


#hero-slider:not(.ready) {
  visibility: hidden;
}


#slideshow {
  position: relative;
  flex: 1 1 80%;
  display: flex;
  align-items: flex-end;
  padding: 2rem;
}


#slides-main:after {
  content: '';
  background-color: rgba(0, 0, 0, 0.25);
  z-index: 100;
}


#slides-main .slide-image {
  background-position: center;
  background-size: cover;
  z-index: -1;
}


#slides-aux {
  position: relative;
  bottom:50%;
  width: 100%;
}


#slides-aux .slide-title { 
  position: absolute;
  z-index: 799;
  left:25%;
  font-size:50px;
  line-height:50px;
  font-weight: 700;
  line-height: 1.3;
  color: rgba(235,235,235,0.3) !important;
  padding-bottom:10px;
  -webkit-text-stroke: 1px #fff;
}





#info {
  position: relative;
  flex: 1 1 20%;
  padding: 2rem;
  background-color: #fff;
}


#info .slider-title-wrapper {
  position: absolute;
  top: 2rem;
  left: calc(100% - 2rem);
  transform-origin: 0% 0%;
  transform: rotate(90deg);
  color: transparent;
  -webkit-text-stroke: 1px #030303;
}


#info .slider-title {
  position: relative;
  font-size: 9vmax;
  line-height: 1.3;
  white-space: nowrap;
  font-weight: 700;
  text-align: center;
  text-indent: -1%;
}


#info .line {
  position: absolute;
  top: 0;
  left: 0;
  height: 12px;
  width: 100%;
  background: #030303;
}


#info .about {
  position: absolute;
  bottom: 2rem;
  right: 2rem;
  text-align: right;
  max-width: 85%;
  font-size: .8rem;
  line-height: 1.2;
}


#info .about a:hover {
  opacity: .8;
}


#logo {
  position: absolute;
  top: 2rem;
  left: 2rem;
  padding-right: 2rem;
  z-index: 300;
}


#logo .logo-text {
  position: relative;
  font-size: 2rem;
  font-weight: 300;
  color: #fff;
}


#logo:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 1px;
  background-color: #eee;
}


#slider-nav {
  position: absolute;
  bottom: 2rem;
  left: calc(15% - 130px/2);
  display: flex;
  align-items: center;
  justify-content: space-around;
  z-index: 500;
  font-family: 'Oswald', sans-serif !important;
  letter-spacing:3px;
  font-weight:400;
 -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
  transition: all 1.0s ease, padding 2.8s linear;
	-ms-transition: all 1.0s ease, padding 2.8s linear;
	-webkit-transition: all 1.0s ease, padding 2.8s linear;
	-moz-transition: all 1.0s ease, padding 2.8s linear;
	-o-transition: all 1.0s ease, padding 2.8s linear;
}


#slider-nav .current {
  color: #ed0000;
}


#slider-nav .sep:before, #slider-nav .sep:after {
  content: '';
  position: absolute;
  height: 100%;
  width: 50%;
}


#slider-nav .sep {
  position: relative;
  width: 10px;
  height: 2px;
  margin: 0 1rem;
}


#slider-nav .sep:before {
  background-color: #ed0000;
  left: 0;
}


#slider-nav .sep:after {
  background-color: #151560;
  right: 0;
}


#slider-nav .total {
  color: #151560;
}


#slider-nav > span {
  font-size: 1.5rem;
}

/* #LAYOUT - END*/
/* #INITIAL ANIMATION - START */

#hero-slider #logo:after {
  transform: scaleY(0);
  transform-origin: 50% 0;
  transition: transform 0.35s cubic-bezier(0.694, 0, 0.335, 1);
}


#hero-slider .logo-text {
  display: block;
  transform: translate3d(120%, 0, 0);
  opacity: 0;
  transition: transform .8s .2s, opacity .5s .2s;
}


#hero-slider .current,
#hero-slider .sep:before {
  opacity: 0;
  transition: opacity .4s 1.3s;
}


#hero-slider #info {
  transform: translate3d(100%, 0, 0);
  transition: transform 1s cubic-bezier(0.694, 0, 0.335, 1) 0.6s;
}


#hero-slider .line {
  transform-origin: 0% 0;
  transform: scaleX(0);
  transition: transform 0.7s cubic-bezier(0.694, 0, 0.335, 1) 1s;
}


#hero-slider .slider-title {
  overflow: hidden;
}


#hero-slider .slider-title > span {
  display: block;
  transform: translate3d(0, -100%, 0);
  transition: transform .5s 1.5s;
}


#hero-slider.ready #logo:after {
  transform: scaleY(1);
}


#hero-slider.ready .line {
  transform: scaleX(1);
}


#hero-slider.ready .logo-text {
  opacity: 1;
  transform: translate3d(0, 0, 0);
}


#hero-slider.ready #info,
#hero-slider.ready .slider-title > span {
  transform: translate3d(0, 0, 0);
}


#hero-slider.ready .current,
#hero-slider.ready .sep:before {
  opacity: 1;
}


#hero-slider:not(.loaded) .slide:not(:first-child) {
  visibility: hidden;
}

/* #INITIAL ANIMATION - END */
/* #SLIDESHOW - START */

#slides-main {
  overflow: hidden;
}


#slides-main .abs-mask {
  overflow: hidden;
}


#slides-main .slide {
  overflow: hidden;
  will-change: transform;
}


#slides-main .slide .slide-image {
  will-change: transform;
}


#slides-main .slide.prev {
  z-index: 5;
  transform: translate3d(-100%, 0, 0);
  transition: 1s cubic-bezier(0.694, 0, 0.335, 1);
}


#slides-main .slide.prev .abs-mask {
  transform: translateX(80%);
  transition: 1s cubic-bezier(0.694, 0, 0.335, 1);
}


#slides-main .slide.active {
  z-index: 10;
  transform: translate3d(0, 0, 0);
  transition: transform 1s cubic-bezier(0.694, 0, 0.335, 1);
}


#slides-main .slide.active .abs-mask {
  transform: translate3d(0, 0, 0);
  transition: transform 1s cubic-bezier(0.694, 0, 0.335, 1);
}


#slides-main .slide:not(.prev):not(.active) {
  z-index: -1;
  transform: translate3d(100%, 0, 0);
}


#slides-main .slide:not(.prev):not(.active) .abs-mask {
  transform: translateX(-50%);
}


#hero-slider.prev #slides-main .slide.prev {
  transform: translate3d(100%, 0, 0);
}


#hero-slider.prev #slides-main .slide.prev .abs-mask {
  transform: translate3d(-80%, 0, 0);
}


#hero-slider.prev #slides-main .slide:not(.prev):not(.active) {
  transform: translate3d(-100%, 0, 0);
}


#hero-slider.prev #slides-main .slide:not(.prev):not(.active) .abs-mask {
  transform: translate3d(50%, 0, 0);
}


#slides-aux .slide:not(.active) {
  transform: translateX(-20%);
  opacity: 0;
}


#slides-aux .slide.prev {
  transition: transform .0s .2s, opacity .2s;
}


#slides-aux .slide.active {
  transition: opacity 0.6s 0.8s, transform 0.5s cubic-bezier(0.23, 1, 0.32, 1) 0.8s;
}

/* #SLIDESHOW - END */
/* #RESPONSIVE - START*/
/* Landscape */
@media only screen and (max-device-width: 812px) and (orientation: landscape) {

  #info .line,
  #info .about {
    display: none;
  }

  #info .slider-title-wrapper {
    top: auto;
    bottom: 2rem;
    left: calc(70% + 11px);
    transform-origin: 35% -100%;
  }

  #slides-aux {
    top: 25%;
  }
}

@media only screen and (max-device-width: 768px) and (orientation: portrait) {

  #info {
    display: none;
  }

  #slides-aux {
    display: flex;
    align-items: flex-end;
  }

  #slides-aux .slide-title {
    font-size: 30px;
  }
 
  #slider-nav {
    right: 2rem;
  }
}

@media only screen and (max-device-width: 680px) and (orientation: portrait) {

  #slides-aux .slide-title {
    font-size: 24px;
  }

  #slider-nav {
    top: 6rem;
    right: auto;
    left: 2rem;
  }
}


/* #RESPONSIVE - END*/